Bug 716713 - Please build libgsasl for EPEL 4
Summary: Please build libgsasl for EPEL 4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgsasl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikolay Vladimirov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 716716
Blocks: 671585
TreeView+ depends on / blocked
 
Reported: 2011-06-26 15:57 UTC by Robert Scheck
Modified: 2011-08-16 20:55 UTC (History)
1 user (show)

Fixed In Version: libgsasl-0.2.29-1.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-16 20:55:38 UTC
Type: ---


Attachments (Terms of Use)

Description Robert Scheck 2011-06-26 15:57:05 UTC
Description of problem:
Please build libgsasl from EPEL 5 for EPEL 4, because I require it in order
to get libvmime for EPEL 4 built.

Version-Release number of selected component (if applicable):
libgsasl-0.2.29-1.el5

Additional info:
Please let me know, if you just don't want to be the maintainer for the
libgsasl EPEL 4 package...

Comment 1 Robert Scheck 2011-07-10 11:15:05 UTC
Nikolay, I'm missing your reply here. Please reply (at least) to this request
within the next 14 days and let me know, if you want to take care or not. If
I don't hear anything within 14 days, I'll start the Policy for nonresponsive package maintainers.

Comment 2 Nikolay Vladimirov 2011-07-11 08:37:52 UTC
Sorry for the delayed answer, I must have missed the original bugzilla email notification about the bug.

I'll build both libntlm and libgsasl for RHEL 4.

Comment 3 Nikolay Vladimirov 2011-07-11 19:09:17 UTC
libntlm is still not available in the koji build root. I'll build it tomorrow.

Comment 4 Fedora Update System 2011-07-30 17:18:11 UTC
libgsasl-0.2.29-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/libgsasl-0.2.29-1.el4

Comment 5 Fedora Update System 2011-08-02 00:32:42 UTC
libgsasl-0.2.29-1.el4 has been pushed to the Fedora EPEL 4 testing repository.

Comment 6 Fedora Update System 2011-08-16 20:55:33 UTC
libgsasl-0.2.29-1.el4 has been pushed to the Fedora EPEL 4 stable repository.


Note You need to log in before you can comment on or make changes to this bug.